6.0.0-git
2019-11-17

[#12132] Allow the ability to import/export bookmarks
Summary Allow the ability to import/export bookmarks
Queue Trean
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester bennettj (at) thebennetthome (dot) com
Created 2013-03-20 (2433 days ago)
Due
Updated 2015-10-29 (1480 days ago)
Assigned
Resolved
Milestone
Patch No

History
2015-10-29 17:47:56 Michael Rubinsky Assigned to Michael Rubinsky
 
2015-10-29 17:47:44 Michael Rubinsky Comment #4 Reply to this comment
Added HTML import option as well.

Now, just need export.
2014-09-07 22:32:51 bennettj (at) thebennetthome (dot) com Comment #3 Reply to this comment
For the record, bookmarks can be imported, but no export option exists yet.
Yes, but only via some Firefox JSON format.  Previously, I could 
export directly from IE, and then import them into trean.  Trying that 
now, I get an error saying the file didn't contain any bookmarks.  The 
only thing that I found that would probably work is to export from IE 
in it's html format, import into FF, then export in JSON format.
2014-09-04 13:01:47 Michael Rubinsky Comment #2 Reply to this comment
For the record, bookmarks can be imported, but no export option exists yet.
2013-06-21 19:19:47 Michael Rubinsky State ⇒ Accepted
Priority ⇒ 1. Low
Version ⇒ Git master
 
2013-03-20 02:24:53 bennettj (at) thebennetthome (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 2. Medium
Summary ⇒ Allow the ability to import/export bookmarks
Queue ⇒ Trean
Milestone ⇒
Patch ⇒ No
Reply to this comment
I currently use trean on horde3.  Under administration/setup the 
version is listed as 1.0-cvs.  Even though it  was never offically 
released until H5, it would be great to have the ability to 
import/export bookmarks.  Import, so that users who want to begin 
using Trean, don't have to key in every bookmark.  Export, to be able 
to save and /or share bookmarks with others. At least that's what I've 
used it for.  Thanks for the consideration.

Saved Queries